﻿mycoPopupOuter { display: none; }
#mycoPopup { background-color: #e3e4b8; width: 1000px; margin: 200px auto; border: 1px solid #a7b35e; box-shadow: 0px 2px 6px rgba(0,0,0,1); border-radius: 5px; z-index: 1001; position: fixed; top: 50%; left: 50%; height: 527px; margin-top: -338px; margin-left: -500px; font-family: 'Amble'; }
    #mycoPopup .upper { padding: 30px 20px 0 47px; border-radius: 5px 5px 0 0; }
    #mycoPopup .bottle { position: absolute; top: 25px; right: 70px; }
        #mycoPopup .bottle img { width: 90%; }
    #mycoPopup .lower { border-radius: 0 0 5px 5px; margin-top: -6px; }
    #mycoPopup .line1 { color: #55733f; font-size: 17px; line-height: 25px; margin-bottom: 20px; }
        #mycoPopup .line1 a { color: inherit; font-weight: bold; font-size: 20px; }
    #mycoPopup .line2 { color: black; font-size: 29px; font-weight: bold; line-height: 30px; }
    #mycoPopup .line3 { color: #c03e26; font-size: 55px; line-height: 64px; font-weight: bold; }
    #mycoPopup .line4 { font-size: 25px; line-height: 25px; margin-top: 30px; font-weight: bold; }
    #mycoPopup .line5 { font-size: 17px; line-height: 22px; margin-top: 6px; }
    #mycoPopup .line6 { float: left; margin-top: 30px; color: #55733f; font-size: 30px; line-height: 30px; font-weight: bold; }
    #mycoPopup .buyNow { float: right; margin-top: 0px; margin-right: 27px; }
    #mycoPopup .redBorder { background-color: #873b2c; height: 6px; }
    #mycoPopup .bottomMenu { background-color: #c03e26; color: white; }
    #mycoPopup .linksOuter { margin-left: 47px; }
        #mycoPopup .linksOuter .links { float: left; font-size: 23px; line-height: 49px; }
        #mycoPopup .linksOuter div.links:after { content: "-"; margin: 27px; }
        #mycoPopup .linksOuter div.links:last-of-type:after { content: ""; margin-left: 0; }
    #mycoPopup .disclaimer { font-size: 14px; margin-left: 47px; text-align: left; }

    #mycoPopup .NowIts { font-weight: bold; margin-top: 5px; /* float: left; */ }
.popupBG { width: 100%; height: 100%; display: none; position: fixed; top: 0px; left: 0px; background: rgba(0,0,0,0.75); z-index: 1000; }
p.closePopup { position: absolute; top: 0; right: 11px; color: #c03e26; font-size: 38px; font-weight: bold; cursor: pointer; line-height: 1.5em; }
